@charset "euc-kr";
/* css for bemil.chosun.com renewal GNB package */
/* from http://bemil.chosun.com/bemil/resources/css/common/layout.css 32~127 lines */


/* header */
#header {position: relative; width:100%; background: #fff; z-index:501; }
#header .headerContainer {position: relative;}
/*.headerMenu {position:relative; width:100%; height:58px; text-align: center; background:#fff url(../../../resources/images/common/bg_person.jpg) no-repeat 7px 3px; background-size: 78px; z-index:7; border-top:3px solid #9fa8a9;}*/
.headerMenu {position:relative; width:100%; height:58px; text-align: center; background:#fff ; z-index:7; border-top:3px solid #9fa8a9;}
.headerMenu .photo_logo {display:none;}
.headerMenu .cs_logo {display:none;}
.headerMenu .logo {float:left; margin:17px 0 0 5px; width:153.5px;}
.headerMenu .btn_headSearch {position:absolute; right:55px; top:17px; width:21px;}
.headerMenu .btn_headSearch .btnOpen {display:block;}
.headerMenu .btn_headSearch .btnClose {display:none;}
.headerMenu .btn_headSearch .btnClose img {width:95%;}
.headerMenu .btn_sideNavi {position:absolute; right:20px; top:18px; width:19.5px;}
.gnbMenu {position: relative; width:100%; background: #fff; /*border-bottom: 1px solid #9a9a9a;*/ border-top: 2px solid #ddd; overflow-x: auto; webkit-overflow-scrolling: touch;
  -moz-box-shadow: 0px 3px 6px #bdbdbd; -webkit-box-shadow: 0px 3px 6px #bdbdbd; box-shadow: 0px 3px 6px #bdbdbd;}
.gnbMenu .coverR {position: absolute; right:0; top:0; width:40px; height:40px; background: url(../../../resources/images/common/bg_gnb_coverR.png) no-repeat right 0; z-index:5;}
.gnbMenu ul {position: relative; padding:0 5px; width:100%; white-space: nowrap; /*overflow: hidden; overflow-x:auto; webkit-overflow-scrolling: touch;*/ overflow:hidden;}
.gnbMenu ul li {display:inline-block; position: relative; float: left;}
.gnbMenu ul li a {position: relative; height:42px; line-height: 42px; padding:0 13px; font-size: 15px; font-weight: bold; color:#000;}
.gnbMenu ul li.current a {color:#327c3a; background: url(../../../resources/images/common/arr_gnb_m.png) no-repeat right center; background-size: 10px;}
.gnbMenu .mCSB_scrollTools.mCSB_scrollTools_horizontal {height:11px;}
.gnbMenu .mCSB_scrollTools .mCSB_dragger_bar {opacity:0; filter:alpha(opacity=0);}
.web #header {border-top:0px solid #9fa8a9;}
.web #header .headerContainer {position: relative;}
.web #header .headerContainer .inbox {position: relative; width:1200px; margin:0 auto;}
.web .headerMenu {text-align: left;/* background:#fff url(../../../resources/images/common/bg_person_w.jpg) no-repeat 0 6px; */border:0;}
.web .w_headerUtil .cs_logo {float:left; padding-right:15px; margin-right:15px; top:10px; position:relative; background:url(../../../resources/images/common/bar_1x11_head.gif) no-repeat right 5px; }
.web .headerMenu .photo_logo {width:120px; display:block; position:absolute; bottom:0; left:0}
/.web .headerMenu .logo {margin:16px 0 0 143px; width:auto;}
.web .headerMenu .logo {margin:-7px 0 0 93px; width:auto;}
.web .headerMenu .logo img {/*width:200px;*/}
.web .headerMenu .btn_headSearch {display: none;}
.web .headerMenu .btn_sitemap {position:absolute; right:20px; top:71px; width:25px; height:19px;}
.web .headerMenu .btn_sitemap .btn_close {display: none;}
.web .headerMenu .btn_sitemap.open .btn_close {margin: -13px 0 0 -2px;}
.web .headerMenu .btn_sitemap.open .btn_close img {width:47px; height:auto;}
.web .gnbMenu {position: absolute; border-bottom:0; z-index:6; overflow: hidden;
  -moz-box-shadow: 0px 3px 6px #a5a5a5; -webkit-box-shadow: 0px 3px 6px #a5a5a5; box-shadow: 0px 3px 6px #a5a5a5;}
.web .gnbMenu .coverR {display: none;}
.web .gnbMenu ul {overflow:hidden; width:1200px; margin:0 auto; padding:0 0 0 10px;}
.web .gnbMenu ul li {float:none; margin-right:80px;}/* ¸ð¹ÙÀÏ GNB °³¼± css º¯°æ float:left;*/
.web .gnbMenu ul li:last-child {margin: 0;}
.web .gnbMenu ul li a {display:block; position: relative; height:45px; line-height: 43px; padding:0px 4px; font-size: 16px;}
.web .gnbMenu ul li.current a {background: url(../../../resources/images/common/dot_gnb.gif) repeat-x 0 bottom;}

.subMebu {position:absolute; left:0; top:-330px; width:100%; background: #fff; border-bottom:1px solid #eaeaea; z-index: 10;
  -moz-box-shadow: 0px 2px 4px #a5a5a5; -webkit-box-shadow: 0px 2px 4px #a5a5a5; box-shadow: 0px 2px 4px #a5a5a5;}
.subMebu ul {width:100%;}
.subMebu li {border-bottom:1px solid #e5e5e5;}
.subMebu li a {height:35px; line-height: 35px; text-align: center; font-size:13px; font-weight:bold; color:#999;}
.subMebu li.on a {color:#222;}
.subMebu button {width:100%; text-align: center; font-size:14px; color:#666; background: #e5e5e5; height:35px;}
.subMebu button .inBlock {height:25px; line-height:25px; padding-right:16px; background: url(../../../resources/images/common/arr_submenu_m.png) no-repeat right center; background-size: 11px;}
.web .subMebu {display:block; position: absolute; top:215px; background: #fff; z-index: 499; box-shadow:none;}
.web .subMebu ul {width:1200px; margin:0 auto;}
.web .subMebu li {float:left; margin-right:35px; border-bottom:none;}
.web .subMebu li a {float:left; height:43px; line-height: 44px; font-weight:bold; color:#999; font-size:14px;}
.web .subMebu li.on a {color:#222;}

.m_head_search {position: absolute; left:0; top:0; width:100%; padding:6px 0; text-align: center; background: #fff; border-top:2px solid #dddddd; z-index: 6;}
.m_head_search.open {position: fixed;}
.m_head_search .search-box {width:76%; margin:0 auto; text-align: left;}
.m_head_search .search-box .js-label {height:32px; line-height: 32px; font-size: 13px; font-weight: bold; color:#829786;}
.m_head_search .search-box .input_search {width:100%; height:32px; line-height: 32px; padding-right:38px; font-size: 13px; font-weight: bold; color:#829786; background: #4c6a51; border:0;
  border-radius: 16px; -moz-border-radius: 16px; -webkit-border-radius:16px;}
.m_head_search .search-box .search_submit {position:absolute; right:15px; top:6px; width:18.5px;}
.web .m_head_search.open {position: absolute;}
.web .m_head_search {border:none; padding:15px 0;}
.web .m_head_search .search-box {width:600px;}
.web .m_head_search .search-box .js-label {height:40px; line-height: 40px; font-size: 14px; font-weight: bold; color:#829786;}
.web .m_head_search .search-box .input_search {width:100%; height:40px; line-height: 40px; padding-right:38px; font-size: 14px; font-weight: bold; color:#829786; background: #4c6a51; border:0;
	border-radius: 20px; -moz-border-radius: 20px; -webkit-border-radius:20px;}
.web .m_head_search .search-box .search_submit {top:10px;}

.w_headerUtil {display:none;}
.web .w_headerUtil {display:block; overflow: hidden; position: absolute; right:0; top:18px; z-index: 8;}
.web .w_headerUtil .loginBox {float:left; overflow: hidden; margin:10px 20px 0 0;}
.web .w_headerUtil .loginBox li {float:left; padding-right:15px; margin-right:14px; background: url(../../../resources/images/common/bar_1x11_head.gif) no-repeat right 5px;}
.web .w_headerUtil .loginBox li:last-child {margin:0; }
.web .w_headerUtil .loginBox li a {display: block; font-size:13px; color:#666;}
.web .w_headerUtil .w_btn_search {float:left; margin-top:10px;}
.web .w_headerUtil .w_btn_search .btnClose {display:none; width:18px; height:18px;}
.web .w_headerUtil .w_btn_search .btnClose img {width:100%;}
/* .web .w_headerUtil .w_head_search {float:left;}
.web .w_headerUtil .w_head_search .search-box {width:298px;}
.web .w_headerUtil .w_head_search .search-box .js-label {height:40px; line-height:40px; font-size:14px; font-weight: bold; color:#bbb;}
.web .w_headerUtil .w_head_search .search-box .input_search {width:298px; height:40px; line-height:40px; padding-right:35px; font-size:14px; font-weight: bold; color:#bbb; border:2px solid #9ba4a5; 
  border-radius: 20px; -moz-border-radius: 20px; -webkit-border-radius:20px; box-sizing:border-box; -o-box-sizing:border-box; -webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
.web .w_headerUtil .w_head_search .search-box .search_submit {position:absolute; right:15px; top:9px;} */

.todayBox {display: none; position: absolute;}
.web .todayBox {display: block; overflow: hidden; position: absolute; right:93px; top:71px; width:149px; height:18px; z-index: 10;}
.web .todayBox span {display: block; width:150px !important; text-align: right; font-size: 14px; font-weight: bold; letter-spacing: 0;}
.web .todayBox span strong {font-family:'Tahoma'; color:#3b5d3a;}
.web .todayBox span em {font-family:'Tahoma'; font-weight: normal;}

.siteMapArea {display:none;}
.web .siteMapArea {overflow:hidden; position: absolute; left:50%; top:47px; width:1198px; margin-left:-600px; background: #fff; border:1px solid #657d69; z-index: 500;}
.web .siteMapArea.open {display: block;}
.web .siteMapArea .depthGroup {float:left; width:169px; margin:20px 0;}
.web .siteMapArea .depthGroup ul {height:385px; padding:3px 0 2px 0; border-right:1px solid #dee4df;}
.web .siteMapArea .depthGroup:last-child ul {border-right:0;}
.web .siteMapArea .depthGroup ul.depth1_1 {margin-left:40px;}
.web .siteMapArea .depthGroup ul.depth1_2 {margin-left:32px;}
.web .siteMapArea .depthGroup ul.depth1_3 {margin-left:30px;}
.web .siteMapArea .depthGroup ul.depth1_4 {margin-left:29px;}
.web .siteMapArea .depthGroup ul.depth1_5 {margin-left:31px;}
.web .siteMapArea .depthGroup ul.depth1_6 {margin-left:30px;}
.web .siteMapArea .depthGroup ul.depth1_7 {margin-left:30px;}
.web .siteMapArea .depthGroup li {margin-bottom:15px;}
.web .siteMapArea .depthGroup li a {font-size: 14px;}
.web .siteMapArea .depthGroup li.depth1_li a {font-weight:bold;}
.web .siteMapArea .depthGroup li:last-child {margin:0;}

/* »ó´Ü±¤°í on-off*/

.MainBanner.on {}
.MainBanner.off {display:none;}
.banner.on {}
.banner.off {display:none;}


/* Å×ºí¸´ */
@media all and (max-width : 1200px) {

.web .gnbMenu {width:1200px;}
.web .siteMapArea {left:58.6%;}
.bemil_banner_top {background:#fff;}
.web #overlay1 {width:1200px;}
.web #footer {width:1200px;}

}

@media all and (max-width : 768px) {
::-webkit-scrollbar{display:none;}
.gnbMenu {max-height:44px;}
 
}